# $window.isMinimized

Checks if a window is currently minimized

Syntax

    $window.isMinimized
    $window.isMinimized(<window_id>)

Description
Returns 1 if the window specified by <window_id> is currently minimized and 0 otherwise. The form with no parameters works on the current window. If the specified window doesn't exist then 0 is returned.
See also
$window.isMaximized(), window.maximize, window.minimize, window.restore

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Sat Oct 28 23:04:05 2006